Bug 841431 - man: can't resolve /usr/share/man/man8//usr/share/man/man8/prelink.8.gz: No such file or directory
man: can't resolve /usr/share/man/man8//usr/share/man/man8/prelink.8.gz: No s...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 21:13 EDT by Paul Wouters
Modified: 2012-08-09 19:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:21:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2012-07-18 21:13:44 EDT
Description of problem:
man: can't resolve /usr/share/man/man8//usr/share/man/man8/prelink.8.gz: No such file or directory


Version-Release number of selected component (if applicable):
man-db-2.6.0.2-6.fc17.x86_64

Shouldn't it somehow just be more quiet about this? The prelink package was removed (a long time ago). Then there is also the double path...
Comment 1 Peter Schiffer 2012-07-19 04:10:09 EDT
Hi Paul,

please, try this update:
# su -c 'yum update --enablerepo=updates-testing man-db-2.6.0.2-7.fc17'

Do you still see the problem?

Thanks,

peter
Comment 2 Paul Wouters 2012-07-26 15:10:01 EDT
It did not resolve the problem

rpm -q man-db
man-db-2.6.0.2-7.fc17.x86_64


Grab random man page i never asked for before by peeking in /usr/share/man/man3/


rpm -qf /usr/share/man/man3/audit_get_reply.3.gz 
audit-libs-devel-2.2.1-1.fc17.x86_64

man audit_get_reply
[quit man]


$ sudo rpm -e audit-libs-devel-2.2.1-1.fc17.x86_64
$ man audit_get_reply
man: can't resolve /usr/share/man/man3/audit_get_reply.3.gz: No such file or directory
No manual entry for audit_get_reply
Comment 3 Peter Schiffer 2012-07-31 08:28:43 EDT
fixed in:
man-db-2.6.2-5.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=345110
Comment 4 Fedora Update System 2012-07-31 08:52:49 EDT
man-db-2.6.0.2-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/man-db-2.6.0.2-8.fc17
Comment 5 Fedora Update System 2012-08-01 14:14:56 EDT
Package man-db-2.6.0.2-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing man-db-2.6.0.2-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11325/man-db-2.6.0.2-8.fc17
then log in and leave karma (feedback).
Comment 6 Paul Wouters 2012-08-01 19:51:22 EDT
confirmed it fixes me issue
Comment 7 Fedora Update System 2012-08-09 19:21:35 EDT
man-db-2.6.0.2-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.